Chat now with support
Chat with Support

Error when trying to log-in to the DB compiler: "You require installation file for the following modules in order to use database [DB name]: HDB - Data Archiving Module." (291290)

Return

Feedback Submitted

Did this article solve an issue for you?

  Select Rating



Feedback Submitted

Did this article solve an issue for you?

  Select Rating

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Identity Manager
8.1.5, 8.1.4, 8.1.3, 8.1.2, 8.1.1, 8.1, 8.0.3, 8.0.2, 8.0.1, 8.0, 7.1.6, 7.1.5, 7.1.4, 7.1.3, 7.1.2, 7.1.1
Topic(s):
Troubleshooting
Article History:
Created on: 5/29/2019
Last Update on: 5/30/2019
Author:
Adam Bishop
Search All Articles